#bottext  img:hover{

opacity:0.9
}

.zag1 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
	background-color: #FFDCB9;
	background-repeat: no-repeat;
	background-position: -5px -5px;
	-webkit-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 10px 2px 25px;
}
.zag1 a:hover, .bottext a:hover
{text-decoration: none;
	}
.zag2 a:hover
{text-decoration: none;
	}
.zag2 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
	background-color: #FFEBCA;
	background-repeat: no-repeat;
	background-position: -5px -5px;
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 10px 2px 25px;
}
.zag3 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
	background-color: #DEFFB9;
	background-repeat: no-repeat;
	background-position: -5px -5px;
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 6px;
	padding: 2px 10px 2px 25px;
}

.zag-h1{
	padding: 0px 10px;
	margin: 15px 0px 5px 0px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #690;	
	text-shadow: 0px 1px 4px #fff;
}

.zag-h2{
	padding: 0px 10px;
	margin: 0px 0px 5px 30px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F30;
	font-weight: normal;
}
.zag-h3{
    padding: 0px 10px;
	margin: 15px 0px 5px 0px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #690;
}
.zag-big{
    padding: 0px 10px;
	margin: 15px 0px 5px 0px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #690;
}
.prise-r {
	display: block;
	float: right;
	padding: 6px 5px 5px 6px;
	width: 200px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-size: 13px;
	color: #F30;
	text-align: left;
	-webkit-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
}
.prise-line {
	display: block;
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #690;
	margin: 7px 0px 3px 0px;
	-webkit-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
}
hr{
  background: #ddd;
  color: #ddd;
  height: 1px;
  border: none;
}

p {
  
  font: 14px/18px Georgia, "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-decoration: none;
	
  line-height: 1.6em;
	font-variant: normal;
	text-indent: 0px;
	color: #333;
}
.Maintext h1 {
  
  font-size: 18px;
  line-height: normal;
  text-transform: none;
}
h1 {
	
	font-size: 22px;
	line-height: normal;
	text-transform: none;
}
h2 {
	font-size: 22px;
	font-weight: normal;
}
h3 {
  font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}
a {
	color: #333;
	text-decoration: underline;
	font-style: normal;
  -webkit-transition: color .2s, border-bottom .2s;
    -moz-transition: color .2s, border-bottom .2s;
    -ms-transition: color .2s, border-bottom .2s;
    -o-transition: color .2s, border-bottom .2s;
    transition: color .2s, border-bottom .2s;
}
a:hover {
	text-decoration: none;
	color: #333;
}
#Content a:active{
   left: 1px;
        position: relative;
        top: 1px; }
		
	
.name{
  color: #333;
  text-decoration: none;
  font-size: 24px;
  font-style: normal;
  text-align: left;
  padding: 5px 0px 2px 5px;
  margin: 0px 0px 0px 0px;  
    font: bold 25px/23px "Trebuchet MS", "Times New Roman", serif;
    color: #000;
}
.name_caption{
width: auto !important;
    height: auto !important;
    font: bold 25px/22px Arial, Tahoma, sans-serif;
    text-transform: lowercase;
    letter-spacing: -1px;
    color: #000;
    text-indent: 0;
    overflow: visible;
    background: none !important;
  text-decoration: none;

}
.name_caption:hover{
    
  text-decoration: none;
    color: #4A6B8E;

}
ul li      {
  font-size: 15px;
 
  color: #333;
	
  line-height: 1.5em;
	font-variant: normal;
	text-indent: 0px;
	list-style-image: url(../images/pic-l.png);
}
ol      {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
 
  color: #333;
  list-style-position: inside;
  line-height: 1.5em;
  font-variant: normal;
  text-indent: 0px;
}